a	{ text-decoration:	none; }

/********************************* Content Oben ********************************************/

#logo					{
	float:				right;
	width:				328px;
	height:				100px;
	margin:				0;
	padding:			0;
}

#logo img				{
	padding:			30px 0 0 0;
}

#logo_joao				{
	position:			absolute;
	top:				403px;
	left:				493px;
}

#logo_magi				{
	margin:				30px 0 0 0;
}

#logo_vonsanders img	{
	margin:				7px 0 0 0;
}

.top_1 ul				{
	margin:				0;
	padding:			0 0 0 0px;
	list-style-type:	none;
}

.top_2 ul				{
	margin:				0 0 30px 0;
	padding:			0 0 0 0px;
	list-style-type:	none;
}

#inhalt					{
	float:				left;
}

#impressum				{
	margin:				53px 0 0 200px;
}

.header					{
	margin:				40px 0 0 115px;
}

.ueberuns				{
	width:				400px;
	margin:				10px 0 0 115px;
}

/********************************* Content Mitte ********************************************/

#magi					{
	float:				left;
	width:				300px;
	height:				300px;
	margin:				30px 0 0 115px;
}

#vonsanders				{
	width:				210px;
	height:				300px;
	margin:				30px 0 0 440px;
}

.slider_text normal		{
	padding:			0;
}

.industrie_haupteil		{
	width:				450px;
	margin:				0 0 0 100px;
}

/********************************* Content Unten ********************************************/

#content_unten p		{
	margin:			10px 0 0 0;
	
}

#impressum a:hover 		{
	color:				white;
}

#cu_content_3 a:hover			{
	color:				white;
}

